body {
	background-color:#FFFFFF;
	margin: 0px;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
 	font-size:12px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}
.content a {
	font-family: Arial, Helvetica, sans-serif;
 	font-size:12px;
	color: #333333;
	font-weight: normal;
	text-decoration: underline;
}
.content a:hover {
	font-family: Arial, Helvetica, sans-serif;
 	font-size:12px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}
.sidepanel-bk {
	background-image: url(images/sidepanel-btm.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}
.contentQuote {
	font-family: Arial, Myriad Pro, Helvetica, sans-serif;
 	font-size:17px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}
.contentQuote a {
	font-family: Arial, Myriad Pro, Helvetica, sans-serif;
 	font-size:17px;
	color: #ffc425;
	font-weight: normal;
	text-decoration: underline;
}
.contentQuote a:hover  {
	font-family: Arial, Myriad Pro, Helvetica, sans-serif;
 	font-size:17px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
 	font-size:11px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
.footer a {
	font-family: Arial, Helvetica, sans-serif;
 	font-size:11px;
	color: #ffc425;
	font-weight: normal;
	text-decoration: none;
}
.footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
 	font-size:11px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: underline;
}
.left-bk {
	background-image: url(images/top-repeat.gif);
	background-position: top;
	background-repeat: repeat-x;
}
.right-bk {
	background-image: url(images/top-right-repeat.gif);
	background-position: top;
	background-repeat: repeat-x;
}